﻿

/**
 * Lentos Stylesheet (by next, bohuco.net)
**/
/* Reset CSS (yahoo) */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}
/* Document Styles */
html, body { /* width:100%; height:100%; */ padding:0; margin:0; }
body, a, p, td, th, li, div, span, input, button, textarea { font-family:Arial,Helvetica,sans-serif; color:#2F2F2F; }
em {font-style:italic;}
a img { border:none; }
strong { font-weight:bold; }
a:focus { background:#ff003c; color:#fff !important; }
.focus { background:#ff003c; color:#fff !important; }
a:focus img { border:1px dotted #ff003c; background:none; }
.focus img { border:1px dotted #ff003c; background:none; }
.feature .focus img { border: 2px solid #ff003c; }
/* Helper */
.c { clear:both; font-size:0; height:0; margin:0; padding:0; }
.h { display:none; }
.l { float:left; }
.r { float:right; }
.hide { display:inline; height:0pt; left:-1000px; overflow:hidden; position:absolute; top:-1000px; width:0pt; }
/* Fonts + Sizes */
.size_normal, body { font-size:62.5%; }
.size_big { font-size:80%; }
.size_huge { font-size:100%; }
/* Layout */
#page { /* width:100%; */ min-width:1120px; height:100%; margin:auto; position:relative; z-index:11; }
.page_default { padding-bottom:3em; }
.page_Android { padding-bottom:0em; }
#background { width:100%; min-height:100%; text-align:center; position:absolute; left:0; top:0; z-index:10; }
#background_image { position:fixed; left:0; top:0; z-index:10; }
.landscape { width:100%; height:auto; max-width:2200px; }
.portrait { height:100%; width:auto; max-height:2200px; }
#background_shim { position:fixed; top:0; left:0; z-index:20; background:url(/images/layout/background-structure.png); width:100%; min-height:100%; max-width:2200px;  }
#background_credits {  width:1000px; margin:2.5em auto 2.5em auto;  }
#background_credits p { color:#fff; float:left; background:url(/images/layout/background-opacity.png); padding:5px 10px; font-size:1.1em; }
#wrapper { position:relative; margin:auto; z-index:20; width:99em; padding-right:9.7em; }
#header { }
#accesskeys { background:#fff; height:2em; /* min-width:120em; */ }
#accesskeys_wrapper { position:relative; margin:auto; z-index:20; width:109em; padding:3px 0; }
#accesskeys ul { list-style-type:none; padding:0; }
#accesskeys li { float:left; padding:2px 1em 2px 0; font-size:1.1em; line-height:1.2em; }
#accesskeys .focus span, #accesskeys a:focus span { color:#fff !important; }
#accesskeys a:hover, #accesskeys a:hover span { color:#ff003c; }
#overtop { background:#f2f5f7; height:2em; /* min-width:120em; */ }
#overtop_wrapper { position:relative; margin:auto; z-index:20; width:109em; padding:3px 0; }
#breadcrumb_label { float:left; font-size:1.1em; line-height:1.2em; }
#breadcrumb { list-style-type:none; margin:0; padding:0; float:left; font-size:1.1em; line-height:1.2em; }
#breadcrumb a { color:#525c66; text-decoration:none; margin-left:6px; }
#breadcrumb a:hover { color:#ff003c; text-decoration:underline; }
#nav_top_wrapper { /* width:60em; min-width:50em; margin-right:-105px; */ float:right; height:2em; margin-bottom:3px; }
#nav_top { background:#525C66; height:2.2em; overflow:hidden; float:left; margin:0 0 0 2px; padding:0; }
#nav_top li { list-style-type:none; float:left; }
#nav_top li a { color:#fff; text-decoration:none; padding:0.3em 0.5em; float:left; display:block; font-size:1.2em; line-height:1.4em;  }
#nav_top li a:hover { text-decoration:underline; background:#ff003c; color:#fff; }
#nav_top li.active span { background:#ff003c; color:#fff; padding:0.3em 0.5em; float:left; display:block; font-size:1.2em; line-height:1.4em; }
#nav_top_wrapper form { height:2.2em; padding:0; margin:0 1px 0 2px; float:left; background:#fff; }
#nav_top_wrapper input { padding:0 0 0 5px; float:left; margin:0.2em 0 0 0.2em; background:#fff; color:#2f2f2f; height:1.6em; width:8em; border:none; font-size:1.2em; line-height:1.4em;  }
#nav_top_wrapper button { display:block; cursor:pointer; float:left; padding:0; margin:0; background:#fff url(/images/layout/icon-search.gif) no-repeat 50% 50%; height:1.7em; width:1.7em; border:none; font-size:1.2em; line-height:1.4em;  }
#nav_top_wrapper button span { display:none; }
#nav_top_sizes { overflow:hidden; float:left; background:#525c66; padding:0 0.5em 0 0.5em; height:2.2em; }
#nav_top_sizes li { float:left; list-style-type:none; }
#nav_top_sizes a:hover { text-decoration:underline; background:#ff003c; color:#fff; }
#nav_top_sizes .size_normal, #nav_top_sizes .size_big, #nav_top_sizes .size_huge { color: #FFFFFF; display: inline-block; float: left; text-align: center; text-decoration: none; }
#nav_top_sizes .size_normal { padding: 0.775em 0.4em 0.425em 0.4em; line-height: 1em; font-size:1em; }
#nav_top_sizes .size_big { padding: 0.4em 0.3em 0.2em 0.3em; line-height: 1.2em; font-size:1.2em; }
#nav_top_sizes .size_huge { padding: 0 0.2em; line-height: 1.475em; font-size:1.5em; }
*+html #nav_top_sizes .size_huge { line-height:1.4em; }
#nav_top_sizes .active { background:#ff003c; }
#language_switch { text-decoration:none !important; display:block; float:left; background:#525c66; height:1.6em; padding:0.3em 0.5em 0.3em 0.7em; }
#language_switch span { font-size:1.2em; line-height:1.4em; color:#fff; }
#language_switch a { text-decoration:none !important; }
#language_switch a.focus { background:#ff003c; }
#language_switch a:hover { text-decoration:underline !important; background:#ff003c; color:#fff; }
#logo { width:29.9em; height:5em; background:#fff; padding:0.8em 1.5em 0.5em 1.5em; float:left; margin-top:2.3em; }
#logo_linz { display:block; position:absolute; right:0em; margin:2.4em 0 0 0em; /*1.4em*/ z-index:99999; }
#logo_linz a:focus img, #logo_linz a.focus img { border: 2px dotted #ff003c !important; margin-top:-2px; margin-right:-2px; }
/* Menu */
#nav_main { margin:0 0 0 21.9em; padding:2px 0 0 0; position:relative; z-index:30; }
#nav_main li { display:block; float:left; list-style-type:none; margin-left:0.2em; }
#nav_main li a, #nav_main li div.active { display:block; background:#fff; width:9.8em; height:4em; padding:1em 0.5em; font-weight:bold; text-decoration:none; }
#nav_main li .active strong { font-size:1.2em; line-height:1.4em; color:#ff003c; text-decoration:none; }
#nav_main li:hover .active strong { color:#fff; }
#nav_main li:hover a, #nav_main li:hover div.active, #nav_main a.focus { background:#525c66; }
#nav_main li:hover span, #nav_main a.focus span { text-decoration:underline; color:#fff !important; }
#nav_main li span { font-size:1.2em; line-height:1.4em; text-decoration:none; }
/* Submenu: Small version */
.submenu-small, .submenu-small-right { display:none; z-index:32; padding:0.2em 0 0 0; margin:0 0 0 -2px; position:absolute; }
.submenu-small li, .submenu-small-right li { height:auto !important; border-bottom:1px solid #fff; clear:both; }
.submenu-small li.last, .submenu-small-right li.last { border:none; }
.submenu-small li a, .submenu-small-right li a { color:#fff; background:#525c66 !important; text-decoration:none; float:left; width:20.8em !important; height:auto !important; }
.submenu-small li span, .submenu-small-right li span { color:#fff !important; text-decoration:none !important; }
.submenu-small li:hover a, .submenu-small-right li:hover a, .submenu-small a.focus, .submenu-small-right a.focus { background:#3e4750 !important; }
.submenu-small li:hover span, .submenu-small-right li:hover span { text-decoration:underline !important; }
.submenu-small-right { right:0.1em; margin:0; }
#nav_main li:hover .submenu-small { display:block; }
#nav_main li.focus .submenu-small { display:block; margin-left:-2px; }
#nav_main li:hover .submenu-small-right, #nav_main li.focus .submenu-small-right { display:block; }
#content { width:99em; position:relative; margin:auto; z-index:20; padding:2em 0 4em 0; }
.content_main_area{width:77.1em;}
/* Left Menu */
#nav_left { padding:0; margin:0; list-style-type:none; font-size:1em; }
#nav_left li { background:#fff; margin-bottom:0.2em; padding:0.7em 0.7em 0.7em 1.5em; }
#nav_left li a:link, #nav_left li a:visited, #nav_left li span.active { font-size:1.2em; line-height:1.2em; display:block; text-decoration:none; color:#687382; font-weight:bold; }
#nav_left li a:hover { text-decoration:underline !important; color:#ff003c !important; font-weight:bold; background:none; }
#nav_left li > strong.active { font-size:1.2em; line-height:1.2em; color:#ff003c; font-weight:bold; text-decoration:none; }
#nav_left li a strong.active { color:#ff003c; font-weight:bold; text-decoration:underline; }
#nav_left li li { padding:0.7em 0 0 0; margin:0; }
#nav_left .focus strong.active { color:#fff; }
#nav_left ul { /* padding:0 0 1em 0; */ margin:0 0 0 2em; list-style-type:none; }
#nav_left ul li a:link { display:block; text-decoration:none; padding:0; }
#nav_left li.active li.active strong.active { font-size:1.2em; line-height:1.2em; font-weight:bold; text-decoration:none; }
#nav_left li.active li.active a.active strong.active { text-decoration:underline; font-size:1em; line-height:1.2em; }
/* Content: Layouts */
.width2-9 { width:21.9em; }
.width3-9 { width:32.7em; }
.width4-9 { width:43.9em; }
.width5-9 { width:54.9em; }
.width6-9 { width:66.1em; }
.width7-9 { width:76.8em; }
/* Content: Defaults */
.content_padding { padding:1.5em; }
#content p, #content span, #content h1, #content h2, #content h3, #content h4, #content li { color:#2f2f2f; }
#content p{font-size: 1.2em; line-height: 1.4em; margin-bottom: 1em;}
.content_center h1, .content_right h1, .content_variable h1{ font-size:1.6em; font-weight:bold; margin-bottom:1.5em; }
.content_center h2, .content_right h2, .content_variable h2 { font-size:1.45em; font-weight:bold; margin-bottom:0.6em; margin-top:1em; }
.content_center h3, .content_right h3, .content_variable h3 { font-size:1.3em; font-weight:bold; margin-bottom:0.2em; margin-top:0; }
.content_center h4, .content_right h4, .content_variable h4 { font-size:1.3em; font-weight:bold; margin-bottom:0.2em; margin-top:0; }
.content_center h5, .content_right h5, .content_variable h5 { font-size:1.3em; font-weight:normal; margin-bottom:0.1em; margin-top:0; }
.content_center h6, .content_right h6, .content_variable h6 { font-size:1.3em; font-weight:normal; margin-bottom:0.1em; margin-top:0; }
.content_center h6.anchor, .content_right h6.anchor, .content_variable h6.anchor { margin:0; }
.content_center .box_header, .content_right .box_header, .content_variable .box_header { font-size:1.6em; margin-bottom:1.5em; margin-top:0; }
.content_center .box_bottom, .content_right .box_bottom, .content_variable .box_bottom { margin-bottom:0; }  
.content_center ul, .content_right ul, .content_variable ul { margin-bottom:1.5em; padding-left:2.3em; }
.content_center ul ul, .content_right ul ul, .content_variable ul ul { margin-bottom:0; }
.content_center ul ol, .content_right ul ol, .content_variable ul ol { margin-bottom:0; }
.content_center ol, .content_right ol, .content_variable ol { margin-bottom:1.5em; padding-left:2.3em; }
.content_center ol ol, .content_right ol ol, .content_variable ol ol { margin-bottom:0; }
.content_center ol ul, .content_right ol ul, .content_variable ol ul { margin-bottom:0; }
.content_center ul li, .content_right ul li, .content_variable ul li { font-size:1.2em; list-style-type:disc; line-height: 1.4em; padding:0.2em 0; }
.content_center ul li li, .content_right ul li li, .content_variable ul li li { font-size:1em; }
.content_center ol li, .content_right ol li, .content_variable ol li { font-size:1.2em; list-style-type:decimal; line-height: 1.4em; padding:0.2em 0; }
.content_center ol li li, .content_right ol li li, .content_variable ol li li { font-size:1em; }
.content_center .no_bullets, .content_right .no_bullets, .content_variable .no_bullets { padding-left: 0; margin-bottom: 0; }
.content_center .no_bullets li, .content_right .no_bullets li, .content_variable .no_bullets li { list-style-type: none; }
/*.width4-9 ul li li, .width3-9 ul li li, .width5-9 ul li li, .width6-9 ul li li, .width4-9 ul li p, .width3-9 ul li p, .width5-9 ul li p, .width6-9 ul li p { font-size:1em; }
.width4-9 ol li li, .width3-9 ol li li, .width5-9 ol li li, .width6-9 ol li li, .width4-9 ol li p, .width3-9 ol li p, .width5-9 ol li p, .width6-9 ol li p { font-size:1em; }*/
.content_center p, .content_right p, .content_variable p { font-size:1.2em; line-height:1.4em; margin-bottom:1em; }
.content_center a:link, .content_right a:link, .content_variable a:link { color:#333; }
.content_center a:hover, .content_right a:hover, .content_variable a:hover { color:#ff003c; }
.content_center table, .content_right table, .content_variable table { margin-bottom:1em; border:none; }
.content_center td, .content_right td, .content_variable td { vertical-align:top; font-size:1.2em; border:1px solid #fff; padding:5px; background:#F2F5F7; }
.content_center th, .content_right th, .content_variable th { font-weight:bold; vertical-align:top; font-size:1.2em; background:#BECCDC; border:1px solid #fff; padding:5px; }
.content_center caption, .content_right caption, .content_variable caption { margin-bottom:0.5em; text-align:left; font-weight:bold; font-size:1.3em; }
.content_center table.no_bg td, .content_right table.no_bg td, .content_variable table.no_bg td { background:none !important; }
.content_center table.no_bg th, .content_right table.no_bg th, .content_variable table.no_bg th { background:none !important; }
/* fixes for rich text editor bugs */
.content_center td p, .content_right td p, .content_variable td p { font-size:1em !important; }
.content_center td li, .content_right td li, .content_variable td li { font-size:1em !important; }
.content_center p td, .content_right p td, .content_variable p td { font-size:1em !important; }
.content_center p th, .content_right p th, .content_variable p th { font-size:1em !important; }
.content_center th p, .content_right th p, .content_variable th p { font-size:1em !important; }
.content_center p li, .content_right p li, .content_variable p li { font-size:1em !important; }
.content_center li p, .content_right li p, .content_variable li p { font-size:1em !important; margin:0 !important; }
.content_left { width:21.9em; float:left; }
.content_main_area { float:left; display:block;}
.default .content_center { width:76.8em; margin-left:0.2em; /*padding-bottom:5em;*/ margin-bottom:2px; }
.default .content_center .content_padding { background:#fff; }
.default .content_right { display:none;}
.content_center .imgleft { float:left; padding:2px 10px 5px 0; position:relative; }
.content_center .imgright { float:right; padding:2px 0 5px 10px; position:relative; }
.content_center .video { width:560px; margin:auto; }
.content_center .video .preview { width:560px; height:350px; }
.content_center .video .extplayercontrols a { font-size:1em; color:#687382; }
.content_center .video .extplayercontrols a:hover { font-size:1em; color:#ff003c; }
.content_center .video .extplayercontrols a:focus, .video .extplayercontrols .focus { font-size:1em; color:#ff003c !important; }
#content sup { vertical-align:super; }
#content sub { vertical-align:sub; }
/* Content: Elements and Page Tools */
#content_contact { clear: both; position: absolute; width: 18.9em; top: 33em; left: 0; background: white; padding: 1.5em; color: #525C66;}
#content_contact h6 { margin:0 0 1.5em 0; font-size:1.2em; font-weight:bold; }
#content_contact p { margin:0; font-size:1.2em; }
#content_contact img { margin-bottom:1em; }
#content_contact .name { margin-bottom:1em; font-weight:bold; color:#2f2f2f; }
#content_contact .email { margin-top:1em; }
#totop_link { float:left; width:12em; background:#525C66 url(/images/layout/up-arrow.png) no-repeat 90% 50%; /* margin-top:2px;*/ padding:1em 2em; height:1.5em; }
#totop_link a { font-size:1.2em; display:block; color:#fff !important; text-decoration:none; }
#totop_link a:hover { text-decoration:underline; }
#totop_link a:focus { background:none; border:1px dotted #ff003c; }
#social_sharing { float:left; width:14.5em; background:#525c66; margin:0px 0 0 2px; padding:1em 0 1em 2em; height:1.5em; }
#social_sharing img { border:1px solid #525c66; display:block; float:left; margin-top:-2px; margin-right:3px; width:18px; height:18px; }
#social_sharing span { display:block; float:left; font-size:1.2em; margin-right:0.6em; color:#fff; }
a.button, button.button { padding:0.5em 1em; background:#beccdc; color:#525c66; text-decoration:none; }
a.button:hover, button.button:hover { color:#fff; background:#525c66; }
button.button { border:none; font-size:1.2em; padding:0.2em 0.5em;}
.back_box { background:#fff; padding:0.75em 1.5em; height:1.42em; margin-bottom:0.2em; }
.back_box a { font-size:1.2em; }
/* Content: Shop */
.shop_teaser_list { padding-left:0 !important; }
.shop_teaser { list-style-type:none !important; /*font-size:1em !important;*/ }
.shop_teaser .shop_teaser_image { float:left; width:8em; padding-top:0.4em; }
.shop_teaser .shop_teaser_text { float:left; width:49.8em; }
.shop_teaser p { margin-bottom:0.5em; }
.shop_item_picture { float:left; display:block; width:14.5em; }
.shop_item_picture img { width:12.5em; }
.shop_item_price strong { float:left; width:6em; display:block; font-weight:normal; }
.shop_item_count { margin-bottom:2em; }
.shop_item_count label { color:#2F2F2F; font-size:1.2em; float:left; width:6em; display:block; font-weight:normal; }
.shop_item_count input { margin-right:10px; font-size:1.2em; width:2.5em; }
.shop_item_text { display: block; float: left; width: 59.3em; }
.shop_item_notice { padding-left:12em; width:27em; font-size:1em !important; }
.shop_item_showcart { background: url(/images/layout/icon_shopcart.gif) no-repeat left top transparent; display:block; margin-left:6em; margin-top:1.5em; padding-left:2.5em; padding-top:0.2em; }
.content_right .shop_teaser .shop_teaser_text{ width: 32.8em; }
/* Content: Start */
.start #features { width:100%; min-height:36em; margin-bottom:2px; position:relative; }
.start .feature { position:relative; width:100%; left:0; top:0; }
.start #feature_controls { position:absolute; z-index:100; right:20px; top:240px; }
.start #feature_controls button { margin:10px 30px; cursor:pointer; border:none; background:url(/images/layout/break-button.png) no-repeat; width:30px; height:29px; }
.start #feature_controls button.break { background:url(/images/layout/break-button.png) no-repeat; }
.start #feature_controls button.play { background:url(/images/layout/play-button.png) no-repeat; }
.start #feature_controls button span { display:none; }
.start #feature_controls ul.paging { width:95px; }
.start #feature_controls ul.paging li { float:left; }
.start #feature_controls button.break:focus { background:url(/images/layout/break-button-active.png) no-repeat; }
.start #feature_controls button.play:focus { background:url(/images/layout/play-button-active.png) no-repeat; }
.start #feature_controls button.break.focus { background:url(/images/layout/break-button-active.png) no-repeat; }
.start #feature_controls button.play.focus { background:url(/images/layout/play-button-active.png) no-repeat; }
.start .feature-image { z-index:9; }
.start .feature-info { z-index:10; position:absolute; right:0; top:180px; width:39em; height:8.5em; background:#525c66; padding:2.5em; }
.start .feature-info h2 { color:#fff !important; font-size:2.4em; font-weight:normal; padding:0; margin:0; }
.start .feature-info h2 .sub { font-size:0.7em; color:#fff !important; width:17em; display:block; float:left; }
.start .feature-info a { color:#fff; position:absolute; left:25px; bottom:20px; font-size:1.4em; }
.start .feature-info a:hover { color:#fff; text-decoration:none; }
.start .feature-info .paging { color:#fff; position:absolute; right:25px; bottom:25px; height:5px; width:100px; }
.start #location { float:left; width:18em; padding:1.5em 2em; /*margin-left:10.8em;*/ background:#fff; }
.start #location p { font-size:1.2em; }
.start #location a:link { color:#2f2f2f; text-decoration:underline; }
.start #location a:hover { color:#ff003c; }
.start #teaser_wrapper { clear:both; padding-left:10.8em; }
.start .teaser { padding:0; width:18.8em; margin-left:2px; padding:1.5em; float:left; background:#fff; color:#2f2f2f; }
.start .teaser .img { margin-bottom:1em; }
.start .teaser .img img { display:block; }
.start .teaser a:link { color:#2f2f2f; text-decoration:underline; }
.start .teaser a:hover { color:#ff003c; }
.start .teaser p { margin:1em 0 0.2em 0; font-size:1.2em; line-height:1.4em; }
.start .teaser li p { margin:0; }
.start .teaser li { margin-bottom:1em; }
.start .teaser p a:link { }
.start .teaser ul { margin:0; padding:0; list-style-type:none; }
.start .teaser h2 { padding:0; margin:0 0 1em 0; color:#2f2f2f; font-weight:bold; font-size:1.2em; line-height:1.4em; }
.paging a.page { position:static; display:block; float:left; width:18px; height:5px; background:#ccc; color:#ccc; font-size:0px; margin-right:1px; margin-bottom:1px; overflow:hidden; }
.paging a.page_current { background:#fff; color:#fff; }
.paging a.focus { background:#ff003c; color:#ff003c; }
/* Content: Exhibition */
.default .content_left { width:21.9em; float:left; }
.default .content_right { background:transparent; }
.default #feature, .press #feature { width:76.8em; float:left; position:relative; margin-left:2px; }
.default .feature-info, .press .feature-info { position:absolute; right:0; bottom:2em; width:30.5em; }
.default .feature-bottom, .press .feature-bottom { bottom: 0; }
.default #newFeature, .press #newFeature { height:39.4em; position:absolute; right:0; top:0; width:30.5em; }
.default .feature-info a.button, .press .feature-info a.button { display:block; font-size:2em; font-weight:normal; padding:0.6em; background:#525C66; color:#fff !important; margin-top:2px; text-decoration:none; }
.default .feature-info a.button .sub, .press .feature-info a.button .sub { color:#fff !important; margin:0.3em 0; font-size:0.6em; display:block; }
.default .feature-info a.button:hover, .press .feature-info a.button:hover { text-decoration:underline; }
.default .feature-info a.button:focus, .press .feature-info a.button:focus { text-decoration:underline; }
.default .feature-info a.button.focus, .press .feature-info a.button.focus { text-decoration:underline; }
a.arrow { background:#525C66 url(/images/layout/white-arrow.png) no-repeat 95% 50% !important; }
a.audio { background:#525C66 url(/images/layout/white-audio-icon.png) no-repeat 95% 50% !important; }
a.video { background:#525C66 url(/images/layout/white-video-icon.png) no-repeat 95% 50% !important; }
.default #exhibition_tours { background:#fff; margin-top:2px; }
.default #exhibition_catalog { background:#fff; margin-top:2px; }
.default #exhibition_catalog img { float:right; margin-left:10px; }
.default #exhibition_infos, .exhibition_infos { background:#fff; margin-top:2px; color:#2f2f2f; }
.default .content_wrapper { padding:15px; }
/*.default h1, .press h1 { font-size:1.8em; }*/
.default h1 .sub, .press h1 .sub, .default h2 .sub, .press h2 .sub, .default h3 .sub, .press h3 .sub, .default h4 .sub, .press h4 .sub, .default h5 .sub, .press h6 .sub, .default h6 .sub, .press h6 .sub  { font-size:0.9em; line-height:1.6em; text-transform:none; }
/*.default h2, .press h2 { font-size:1.6em; font-weight:bold; margin:0 0 1em 0; }*/
.default .date, .press .date { font-weight:bold; margin-top:1em; }
.default p { margin-bottom:1em; font-size:1.2em; }
.default a { text-decoration:underline; }
#exhibition_tours a:hover, #exhibition_catalog a:hover, #exhibition_infos a:hover { color:#ff003c; }
/* Content: Press */
.press .content_center { width:32.76em; margin-left:0.2em; /*padding-bottom:3em;*/ margin-bottom:2px; }
.press .content_right { width:43.93em; margin-left:0.2em; }
.press .content_padding, .width6-9 .content_padding, .width3-9 .content_padding, .width4-9 .content_padding, .width5-9 .content_padding { background:#fff; }
.press .content_margin { margin-bottom:2px; }
.content_margin_top { margin-top:2px; }
.content_margin_bottom { margin-bottom:2px; }
.press_list { padding:0 !important; margin:0 !important; font-size:1em; }
.press .content_right h1 { font-size:1.6em; margin-bottom:1.35em; }
.press_list a { font-size:1.2em; }
.press_list a:hover { color:#ff003c; }
.press_list li { list-style-type:none !important; clear:both; margin-bottom:15px; font-size:1em !important; }
.press_list img { float:left; display:block; margin-right:5px; }
.press_list .title { padding:3px; display:block; float:left; }
.press_list .date { padding:3px; display:block; float:left; margin-left:5px; font-size:1.2em; }
.press_list .description { padding:3px; clear:both; font-size:1.2em; }
.press .archiv { font-size:1.2em; font-weight:bold; color:#333 !important; }
.press .archiv a:hover { color:#ff003c; }
.press legend { display:none; }
/*
.press form .field, .press form .fieldSelect { clear:both; padding-top:1em; }
.press form label { font-size:1.2em; display:block; float:left; width:7em; }
.press form input.text { font-size:1.2em; display:block; float:left; width:16em;}
.press form .button { font-size:1.2em; margin-left:7em; margin-top:1em; }
.press form .fieldSelect input { float:left; }
*/
.nl_form .field { clear:both; padding-top:1em; }
.nl_form label { font-size:1.2em; display:block; float:left; width:7em; }
.nl_form input.text { font-size:1.2em; display:block; float:left; width:16em;}
.nl_form .button { font-size:1.2em; margin-left:7em; margin-top:1em; }
.nl_form .subscribeField { margin-left:8.4em; }
.nl_form .subscribeField div { width:50%; float:left; }
.nl_form .subscribeField label { display:inline; float:none; width:auto; padding-left:10px; }
.nl_form .error { font-size:1.2em; color:red !important; }
.nl_form input.button { background:#525c66; padding:0.5em 1em; font-size:1.2em; font-weight:bold; text-decoration:none; border:none; cursor:pointer; color:#fff; }
.nl_form input.button:focus { background-color:#ff003c; }
.form { margin-bottom:20px; clear:both; }
.form legend { display:none; }
.form .field { clear:both; padding-top:1em; }
.form label { font-size:1.2em; display:block; float:left; width:13em; line-height:1.8em; }
.form_radio label { line-height: 1.2em; padding: 0.3em 0; width: 18em; }
.form label.error { color:red; }
.form input.text { font-size:1.2em; display:block; float:left; width:20em; padding:0.3em 0.2em; }
.form .button { font-size:1.2em; margin-left:13em; margin-top:1em; background:#525c66; padding:0.5em 1em; font-size:1.2em; font-weight:bold; text-decoration:none; border:none; cursor:pointer; color:#fff; }
.form span.notice { display:block; float:none; clear:both; padding-top:5px; font-size:0.9em; margin-left:14.5em; }
.form .no_label { font-size:1.2em; margin-left:13em; }
.form .no_label span { color:#525C66 !important; }
.form .field table {width:24.5em;}
.form .field table td {padding:0 2px;font-size:1em;}
.form .field table input {float:right;}
.form .field.check input { float:left; display:inline; }
.form .field.check label { display:inline; margin-left:5px; width:32em; line-height:1.2em; }
#content .form ul li, #content .nl_form ul li, #content form .error, #content form .error p { color:#df1000; }
/* Content: Press Downloads */
.back_box { background:#fff; padding:0.7em 2.5em; height:1.4em; margin-bottom:0.2em; }
.back_box a { font-size:1.2em; }
.press_download .content_center { width:76.8em; margin-left:0.2em; padding-bottom:5em; }
.content_center .content_padding.press_download { background:#fff; padding:2.5em; }
.press_download {  }
.press_download .download { float:left; padding-bottom:1em; }
.press_download .title { margin-top:1em; font-weight:bold; font-size:1.2em; }
.press_download .description { margin-bottom:0 !important; }
.press_download .copy { color:#525C66 !important; margin-bottom:0 !important; }
.press_download label { display:block; font-size:1.2em; padding-bottom:0.5em; color:#333333; }
.download_header { background:url(/images/layout/download.png) no-repeat; padding-left:8em; }
.download_buttons input { background:#525C66 url(/images/layout/download-icon.png) no-repeat 0.5em 50%; padding:0.5em 1em 0.5em 2em; font-size:1.2em; font-weight:bold; text-decoration:none; border:none; cursor:pointer; color:#fff; }
.download_buttons input:focus { background-color:#ff003c !important; }
.download_buttons input.focus { background-color:#ff003c !important; }
.press_download .img { padding:0; }
.download_178 { width:17.8em; }
.download_295 { width:29.5em; }
.download_239 { width:23.9em; }
.download_384 { width:38.4em; }
.download_332 { width:33.0em; }
.download_margin { margin-left:0.2em; }
.download_links input, .download_header input { float:left; margin-right:0.5em; margin-top:1.2em; }
.download_links label, .download_header label { float:left; display:block; padding-top:1em; padding-bottom:0; }
.download_links a, .download_header a { width:100%; display:block; font-size:1.2em; clear:both; margin-left:1.5em; padding-top:0.25em; }
.sep { border-bottom:1px solid #beccdc; margin-top:1em; margin-bottom:1em; }
/* Content: Team */
.team .content_left { width:21.9em; float:left; }
.team .content_center { width:76.8em; margin-left:0.2em; padding-bottom:3em; }
.content_center.margin_left { margin-left:22.1em; }
.team #nav_left { margin-bottom:2.7em; height:11.8em; overflow:hidden; }
.team .team_header { background:#fff; height:11.8em; margin-bottom:1em; }
.team .team_header_padding { padding:3.5em 1.5em; }
.team h1 { margin-bottom:0.5em !important; }
.department_row { clear:both; }
.department { float:left; width:21.9em; height:12.4em; background:#fff; margin-bottom:0.2em; margin-right:0.2em; }
.department h2 { padding:1.5em; font-size:1.2em; font-weight:bold; }
.department_empty { float:left; width:21.9em; height:12.4em; margin-bottom:0.2em; margin-right:0.2em; }
.personen_liste { width: 76.81em; float:left; display:block; }
.person { width:38.4em; height:12.4em; background:#fff; margin-bottom:0.2em; float:left; }
.person_right { width:38.2em; margin-left:0.2em; float:left; }
.person_empty { background:transparent !important; }
.person_padding { padding:1em; float:left; width:23.9em; }
.person h3, .team_footer_padding h3, .person_group h3  { font-size:1.4em; font-weight:bold; margin:0; }
.person img { display:block; float:left; }
.person .function, .person_group .function { font-size:1.2em; margin-bottom:1em; }
.person .email, .person_group .email { margin-top:1em; }
.person_group { width:76.8em; background:#fff; margin-bottom:0.2em; float:left; }
.person_group img { display:block; float:left; }
.person_group_padding { padding:1em; width:36em; float:left; }
.team_footer { clear:both; width:76.8em; background:#ffffff; }
.team_footer img { display:block; float:left; }
.team_footer_padding { padding:1em; width:36em; float:left; }
.gallery .ie7fix { display:none; }
.gallery #logo_linz {  }
.gallery #wrapper { }
.gallery #content { padding-bottom:0;}
.gallery #sidebar { width:21.9em; padding-top:10em; float:right; }
#gallery_image { position:relative; float:left; width:76.9em; height:100%; cursor:pointer; }
#gallery_image img { width:100%; height:auto; }
#prev_image { background:#fff url(/images/layout/back-arrow.png) no-repeat 50% 50%; width:75px; height:45px; position:absolute; top:50px; left:0; }
#next_image { background:#fff url(/images/layout/next-arrow.png) no-repeat 50% 50%; width:75px; height:45px; position:absolute; top:50px; right:0; }
#prev_image span, #next_image span { display:none; }
#prev_image, #next_image { display:none; }
#gallery_imageinfo { color:#000; padding:1em; background:#fff; clear:both; width:75em; margin-top:2px; }
#gallery_imageinfo p { color:#2f2f2f; }
.gallery .page:hover{background-color: #ffffff;}
#prev_image.focus { border:1px dotted #ff003c; }
#next_image.focus { border:1px dotted #ff003c; }
.gallery #console { clear:both; margin-top:2em; height:7.5em; }
.gallery p { color:#fff; font-size:1.2em; }
.gallery #console_inner { margin:auto; width:99em; }
.gallery #image_data { float:left; background:#525C66; height:5.5em; width:30.7em; padding:1em; margin-right:0.2em; }
.gallery #image_data h3 { margin:0; color:#fff; font-size:1.2em; }
.gallery #image_data span { color:#fff; }
.gallery #image_title { color:#fff; margin:0; font-weight:bold; font-size:1.3em; }
.gallery #controls { float:left; background:#525C66; height:7.5em; width:21.9em; margin-right:0.2em; }
.gallery #image_movie { float:left; background:#fff url(/images/layout/video-icon.png) no-repeat 95% 80%; height:7.5em; width:21.9em; margin-right:0.2em; }
.gallery #image_movie p { margin:3em 3.4em 0 1em; color:#656e7a; font-weight:bold; }
.gallery #image_related { float:left; background:#fff url(/images/layout/related-icon.png) no-repeat 95% 80%; height:7.5em; width:21.7em; }
.gallery #image_related p { margin:3em 0 0 1em; color:#656e7a; font-weight:bold; }
.gallery #console a { text-decoration:none; }
.gallery .close { font-size:1.2em; background:#fff url(/images/layout/close-icon.png) no-repeat 95% 50%;; float:right; padding:0.2em 7em 0.2em 1em; margin:0.3em 0; }
.gallery .close:focus { color:#525C66 !important; }
.gallery #header .focus { color:#525C66 !important; }
.gallery #sidebar a { display:block; text-decoration:none; color:#fff; font-size:1.2em; padding:0.7em 1em; margin-bottom:2px; }
.gallery #sidebar a span { color:#fff; }
.gallery #sidebar a.video { background:#525C66 url(/images/layout/white-video-icon.png) no-repeat 95% 50%; }
.gallery #sidebar a.audio { background:#525C66 url(/images/layout/white-audio-icon.png) no-repeat 95% 50%; }
.gallery #sidebar a:hover { text-decoration:underline; }
.gallery #sidebar a:focus { text-decoration:underline; }
.gallery .play, .gallery .play:hover { display:none; cursor:pointer; background:url(/images/layout/play-button.png) no-repeat; width:41px; height:40px; border:none; padding:0; margin:0; margin:10px auto; }
.gallery .play span { display:none; }
.gallery .break, .gallery .break:hover { display:block; cursor:pointer; background:url(/images/layout/break-button.png) no-repeat; width:41px; height:40px; border:none; padding:0; margin:0; margin:10px auto; }
.gallery .break span { display:none; }
.gallery .paging { width:133px; margin:0 auto; position:relative; top:-8px; }
.gallery .paging li { float:left; }
.gallery .paging_info { float:right; color:#fff; margin-top:-25px; margin-right:45px; }
.gallery .page:hover { background:#fff; }
.gallery .page:focus { background:#ff003c; }
.gallery .play.focus, .gallery .play:focus { background:url(/images/layout/play-button-active.png) no-repeat; }
.gallery .break.focus, .gallery .break:focus { background:url(/images/layout/break-button-active.png) no-repeat; }
/* Content: Calendar */
.calendar_header { background:#fff; margin-bottom:2px; height:5.9em; }
.calendar_header_padding { padding:2em 1.5em 1em 1.5em; }
.calendar_header_padding a { float:right; display:block; font-weight:bold; font-size:1.2em; margin:0.3em 1em; padding-left:1.5em; }
.calendar_header_padding a:focus { border:1px dotted #ff003c; color:#333333 !important; }
.calendar_header_padding a.list { background:url(/images/layout/list-icon.png) no-repeat 0% 50%; }
.calendar_header_padding a.week { background:url(/images/layout/week-icon.png) no-repeat 0% 50%; }
.calendar_header_padding span { float:right; display:block; font-weight:bold; font-size:1.2em; margin:0.3em 1em; padding-left:1.5em; }
.calendar_header_padding span.list { color:#ff003c !important; background:url(/images/layout/active-list-icon.png) no-repeat 0% 50%; }
.calendar_header_padding span.week { color:#ff003c !important; background:url(/images/layout/active-week-icon.png) no-repeat 0% 50%; }
.calendar h1 { margin-bottom:0.5em !important; float:left; }
.calendar .content_center { width:76.8em; margin-left:2px; padding-bottom:50px; }
#content #calendar_list { margin:0; padding:0; } 
#content #calendar_list li { font-size:1em; padding:0; margin-bottom:0.2em; list-style-type:none; }
#content #calendar_list li p { font-size:1.2em !important; }
.calendar_item { margin-bottom:2px; }
.calendar_date { float:left; width:12.4em; height:7.9em; background:#beccdc; }
.calendar_date p { padding:1.5em 1em; }
.calendar_text { float:right; width:64.4em; height:7.9em; background:#f2f5f7; }
.calendar_text p.calendar_title { font-weight:bold; margin:0 !important; padding:1.5em 0 0.5em 1em; }
.calendar_text p.calendar_description { margin:0; padding:0 0 0 1em; }
#calendar_paging { /* width:29.8em; text-align:center; */ background:#f2f5f7; padding:1.5em; }
#calendar_paging a { font-size:1.2em; font-weight:bold; color:#525c66; text-decoration:underline; }
#calendar_week { width:77.4em; border:none; border-collapse:separate; border-spacing:0.2em 0; margin:-0.2em 0 0.1em -0.4em; }
#calendar_week caption, .calendar .caption { background:#3E4750; margin: 0px; margin-bottom: 4px; padding:0.8em 1em 1.2em; text-align:center; }
#calendar_week caption span, #content .calendar .caption span { color:#ffffff; font-size:1.4em; font-weight:bold; }
#calendar_week caption a span, .calendar .caption a span { display:none; }
#calendar_week caption a.next, .calendar .caption a.next { background:url(/images/layout/white-arrow.png) no-repeat; float:right; width:14px; height:21px; display:block; }
#calendar_week caption a.back, .calendar .caption a.back { background:url(/images/layout/white-arrow-back.png) no-repeat; float:left; width:14px; height:21px; display:block; }
#calendar_week caption a.next.focus, .calendar .caption a.next.focus { background:url(/images/layout/pink-arrow.png) no-repeat; }
#calendar_week caption a.back.focus, .calendar .caption a.back.focus { background:url(/images/layout/pink-arrow-back.png) no-repeat; }
#calendar_week .caption a.focus { border:1px dotted #ff003c; }
#calendar_week thead { border-spacing:2px;  }
#calendar_week th { padding:0; font-size:1.2em; width:9.1em; border:none; background:#3E4750; color:#fff; height:2em; font-weight:bold; text-align:center; vertical-align:middle; }
#calendar_week td { border:none; background:#fff; font-size:1em; padding:0; height:2.8em; border-spacing:2px 0; }
#calendar_week tr {  }
#calendar_week thead th.hour { background:#525c66; }
#calendar_week th.hour { width:9%; text-align:left; background:#fff; height:20px; border-spacing:2px 0; color:#525C66; }
#calendar_week tr.odd td, #calendar_week tr.odd th { border-bottom:1px solid #d0d2d3; }
#calendar_week tr.even td, #calendar_week tr.even th { border-bottom:1px dashed #d0d2d3; }
#calendar_week td.full { background:#a7aeb7; }
#calendar_week td.same_time { border-bottom:1px dashed #fff !important; }
#calendar_week td.same_time .img { background-image:url(/images/layout/same-time-icon.png) }
#calendar_week th.active { background:#ff003c; }
#calendar_week td.active { background:#f2f5f7; }
#calendar_week td.closed { background:#fff url(/images/layout/closed.gif) no-repeat 50% 50%; }
#calendar_week td.closed.closedEn { background:#fff url(/images/layout/closedEn.gif) no-repeat 50% 50%; }
#calendar_week td.full div.event { text-align:center; background:#525c66 url(/images/layout/event-left.png) no-repeat; background-size:10px 100% !important; padding-left:10px; /* height:1.6em; */ margin:2px 10px 1px 10px; }
#calendar_week td.full div.event_inner { background:#3E4750 url(/images/layout/event-right.png) no-repeat 100% 50%; background-size:10px 100% !important; height:1.9em; padding-right:10px; }
#calendar_week td.full div.event_inner a { position:relative; line-height:1.2em; font-size:1.2em; color:#fff; font-weight:bold; height:1.9em; }
#calendar_week td.full div.event_inner a.focus { border: 1px solid #ff003c; }
#calendar_week td.full div.event_inner span { display:none; position:absolute; left:0; top:20px; color:#fff; background:#3E4750; z-index:1000; width:100%; background:#3E4750; padding:1px 0; }
#calendar_week td.full div.event:hover span, #calendar_week td.full div.event a.focus span { display:block; }
#calendar_week td.full div.event:hover a, #calendar_week td.full div.event a.focus, #calendar_week td.full div.event a:focus {width: inherit !important; background: #3E4750 !important; color: white !important; padding-bottom:1.9em; }
#calendar_week .event { vertical-align:top; background:#beccdc; padding:0; }
#calendar_week .event p { font-size:1em; padding:0; margin:0; overflow:hidden; line-height:1.2em; width:10.6em; }
#calendar_week .event a { font-size:1.2em; display:block; text-decoration:none; padding:0.2em 0.4em; }
#calendar_week .event:hover a, #calendar_week .event.focus a  { position:absolute; width:26.6em; background:#beccdc !important; height:auto; color:#333 !important; }
#calendar_week .l1 { height:2.5em; }
#calendar_week .l1 a { min-height:2.5em; height:2.5em; }
#calendar_week .l2 { height:5em; }
#calendar_week .l2 a { min-height:5em; height:5em; }
#calendar_week .l3 { height:7.5em; }
#calendar_week .l3 a { min-height:7.5em; height:7.5em; }
#calendar_week .l4 { height:10em; }
#calendar_week .l4 a { min-height:10em; height:10em; }
#calendar_week .l5 { height:12.5em; }
#calendar_week .l5 a { min-height:12.5em; height:12.5em; }
#calendar_week .l6 { height:15em; }
#calendar_week .l6 a { min-height:15em; height:15em; }
/*
#calendar_week .startTue { margin-left:110px !important; }
#calendar_week .startWed { margin-left:220px !important; }
#calendar_week .startThu { margin-left:330px !important; }
#calendar_week .startFri { margin-left:440px !important; }
#calendar_week .startSat { margin-left:550px !important; }
#calendar_week .endSat { margin-right:110px !important; }
#calendar_week .endFri { margin-right:220px !important; }
#calendar_week .endThu { margin-right:330px !important; }
#calendar_week .endWed { margin-right:440px !important; }
#calendar_week .endTue { margin-right:550px !important; }
*/
.zindex0 { position:relative; z-index:40; }
.zindex1 { position:relative; z-index:30; }
.zindex2 { position:relative; z-index:20; }
.zindex3 { position:relative; z-index:10; }
/* Nordico / Lentos Teaser */
.nordico-teaser { background:#fff url(/images/layout/nordico-small-logo.png)  no-repeat 5% 50%; height:1.5em; padding:1em 2em; width:39.9em; margin-top:0.2em; }
.nordico-teaser a { color:#ffffff; font-size:1.3em; float:right; display:block; }
.nordico-teaser a span { color:#fff; }
.nordico-teaser a:hover { color:#fff; }
.nordico-teaser-right { background:#fff; width:43.9em; margin-top:0.2em; font-size:1em; }
.nordico-teaser-right a { display:block; height:1.5em; text-align:right; padding:1.2em 20em 0.8em 2em; color:#fff !important; background:#fff url(/images/layout/nordico-small-logo.png) no-repeat 95% 50%; background-size:16.7em 2em; }
.nordico-teaser-right a:hover, .nordico-teaser-right a:hover span { color:#fff !important; }
.nordico-teaser-right a span { color:#000 !important; font-size:1.3em; }
.lentos-teaser { background:#fff url(/images/layout/lentos-small-logo.png) no-repeat 5% 50%; height:1.5em; padding:1em 2em; width:39.9em; margin-top:0.2em; }
.lentos-teaser a { color:#ffffff !important; font-size:1.3em; float:right; display:block; }
.lentos-teaser a span { color:#fff;}
.lentos-teaser a:hover { color:#000; }
.lentos-teaser-right { background:#ff003c; width:43.9em; margin-top:0.2em; font-size:1em; }
.lentos-teaser-right a { display:block; height:1.5em; text-align:right; padding:1.2em 20em 0.8em 2em; color:#fff !important; background:#fff url(/images/layout/lentos-small-logo.png) no-repeat 95% 50%; background-size:16.7em 2em; }
.lentos-teaser-right a:hover, .nordico-teaser-right a:hover span { color:#000 !important; }
.lentos-teaser-right a span { color:#000 !important; font-size:1.3em; }
/* Genesis */
.genesis #feature { height:auto; }
.genesis #content { padding-top:1.5em; }
/* Nordico */
.nordico-start #location { margin-left:0; width:29em; }
/* Footer */
#footer { min-width:100%; bottom:0; left:0; background:#cad6e2; height:2.5em; width:100%; z-index:20; font-size:1.2em; line-height:1.4em; color:#e4e6e9; overflow:hidden; text-align:center; }
.footer_default { position:fixed; }
.footer_Android { position:relative; }
#footer-wrapper { display:inline-block; width:990px; margin:auto; height:100%; }
#copyright { padding:5px 0 5px 0; color:#525c66; float:left; }
#footer-menu { float:right; margin:0; padding:0;  }
#footer-menu li { float:left; list-style-type:none; padding:7px 20px 6px 20px; margin:0; border-left:1px solid #39484d; }
#footer-menu li.icon { padding: 2px 10px 0px 10px !important; }
#footer-menu li a { color:#525c66; text-decoration:none; }
#footer-menu li a:hover { text-decoration:underline; }
#footer-menu li.last { border-right:1px solid #39484d; }
/* Search Result */
.search { }
.search .content_center { width:76.8em; margin-left:0.2em; padding-bottom:5em; }
.search .content_center .content_padding { background:#fff; }
#search_form { padding-bottom:20px; }
#search_form label { font-size:1.4em; color:#333; }
#search_form .text { width:16em; font-size:1.4em; padding:2px 4px; color:#333; }
#search_form .button { color:#333; padding:6px 10px 4px 10px; margin:0; background:#BECCDC; border:none; font-size:1.2em; }
#search_form .button:hover { background:#525c66; color:#fff; }
.search_result { margin-top:20px; }
.search_result ul li { margin-bottom:15px; margin-top:15px; border-bottom:1px solid #ccc; list-style-type:none; }
.search_result li .score { font-size:0.75em; }
.search_clear { height:1.4em; }
#outerPanel .search_term { color:#ff003c; }
.search_result a.link_pdf {
    padding-left:1.3em;
    background-image:url(/images/layout/pdf.gif);
    background-repeat:no-repeat;
    background-position:0 0.2em;
}
.search_result a.link_doc,
.search_result a.link_docx {
    padding-left:1.3em;
    background-image:url(/images/layout/word.gif);
    background-repeat:no-repeat;
    background-position:0 0.2em;
}
.search_result a.link_xls,
.search_result a.link_xlsx {
    padding-left:1.3em;
    background-image:url(/images/layout/excel.gif);
    background-repeat:no-repeat;
    background-position:0 0.2em;
}
.search_result a.link_ppt,
.search_result a.link_pptx {
    padding-left:1.3em;
    background-image:url(/images/layout/pp.gif);
    background-repeat:no-repeat;
    background-position:0 0.2em;
}
.search_result a.link_odt{
    padding-left:1.3em;
    background-image:url(/images/layout/ic_odt_2.gif);
    background-repeat:no-repeat;
    background-position:0 0.2em;
}
.search_result a.link_ods {
    padding-left:1.3em;
    background-image:url(/images/layout/ic_ods_2.gif);
    background-repeat:no-repeat;
    background-position:0 0.2em;
}
.nordico-start .feature-image {
display: none;
}
.back_box {
background: white;
padding: 0.75em 2.5em;
height: 1.4em;
margin-left: 0.2em;
margin-bottom: 0.2em;
}
 
.start #content .teaser li p { margin:0; }
#content .content_center ul.shop_teaser_list li.shop_teaser .shop_teaser_text p { font-size:1.2em; }
#social_sharing a:focus img, #social_sharing a.focus img { border:2px dotted #ff003c !important; }
#footer-menu li.icon a img {border: 2px solid #CAD6E2; }
#footer-menu li.icon a:focus img, #footer-menu li.icon a.focus img { border:2px dotted #ff003c !important; }
#content .content_right { margin-bottom:2px; }
#showTeaserPnl { width:100%; }
/* Image Zooming */
#logo img { width:24.6em; display:block; display: block;  margin: 0 auto; }
#logo_linz img { width:9.7em; }
#feature img { width:65.9em; }
.feature-image img { width:65.9em; }
/* #gallery_image img { width:64em; } */
#content_contact img { width:12.4em; }
.shop_teaser_image img { width:6em; }
.person img { width:12.3em; }
.teaser img { width:18.8em; }
#footer-menu .icon img { font-size:1em; width:1.7em; }
#social_sharing img { width:1.8em; height:1.8em; }

#tmpFlaggeStartseiteWaD
{ width: 100px !important; height: 97px !important; }

#calendar_week td.closed 
{ padding-top:400px !important;}


#background_credits{
    width:100%!important; //Überschreiben des aktuellen Werts 1000px
}
.credits{
    float:left;
    width:65%;
}
.sponsors{
    float:right!important; //Überschreiben des aktuellen Werts für p-Elemente float:left
    width:35%;
    color:#fff; 
    background:url(/images/layout/background-opacity.png); 
    padding:5px 10px; 
    font-size:1.1em; 
}
.logo-table{
    margin-top:10px;
    margin-bottom:10px
}
.logo1{
    padding-right:10px;
}

#img_teaser_inline_tmp
{height:175px!important; width:180px!important;
}


